Package org.osgi.annotation.bundle

# Annotation Type Capabilities

@Documented @Retention(CLASS) @Target({TYPE,PACKAGE}) public @interface Capabilities
Container annotation for repeated `Capability` annotations.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`Capability[]`
`value`
Repeated `Capability` annotations.

## Element Details

### value

Capability[] value
Repeated `Capability` annotations.